View Issue Details

IDProjectCategoryView StatusLast Update
0000271SnakeoilOSplayerspublic2019-01-19 13:25
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.2Fixed in Version1.1.2 
Summary0000271: Tweak HQPlayer install script.
Description

Attempt to uninstall HQPlayer the package if one is in there. And then re-install.

TagsNo tags attached.

Activities

agent_kith

2019-01-19 13:25

administrator   ~0000164

Fixed in commit 0d99afe

Issue History

Date Modified Username Field Change
2018-11-19 16:36 agent_kith New Issue
2018-11-19 16:36 agent_kith Status new => assigned
2018-11-19 16:36 agent_kith Assigned To => agent_kith
2018-12-13 08:08 agent_kith Summary Fix problem install HQPlayer in 1.1.1 when it's already installed in 1.1.0 => Tweak HQPlayer install script.
2018-12-13 08:08 agent_kith Description Updated View Revisions
2019-01-19 13:25 agent_kith Status assigned => closed
2019-01-19 13:25 agent_kith Resolution open => fixed
2019-01-19 13:25 agent_kith Fixed in Version => 1.1.2
2019-01-19 13:25 agent_kith Note Added: 0000164